@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap");


.scroll-box{
overflow: auto;
}
::-webkit-scrollbar{
    width: 5px;
}
::-webkit-scrollbar-thumb{
    background: #FFB000;
}
.sidebar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: unset;
    display: flex;
    flex-direction: column;
}

body{
    box-sizing: border-box;
    padding: .5rem;
    margin: 0;
    overflow: hidden;
    font-family: 'Montserrat', 'sans-serif' !important;
}

html{
    scroll-behavior: smooth;
}
:root{
    --main: #002648;
    --sub-main: #003864;
    --yellow: #FFB000;
    --black: #000;
    --white: #fff;
    --gray: #E5E5E5; 
}
button,input,select{
    border: 0;
    cursor: pointer;
}
button:focus, input:focus, select:focus{
    outline: none;
}
.a{
    font-weight:1000;
    font-size: .5rem;
    background-color: #FFB000;
    color: var(--gray);
    text-decoration: wavy;
}
a{
    color: unset;
    text-decoration: none;
}
a:hover{
/* columns: unset; */
color: unset;
text-decoration: none;

}
ul li{
    list-style: none;
    padding: 0;
    margin: 0;
}
h2,h3,h4,h5{
    letter-spacing: 1px;
    font-weight: 700 !important;

}
h1{
    font-size: 3rem !important;
    color: var(--white);
    font-weight: 700 !important;
    line-height: 4.4rem;
}
h1 span{
    color: var(--yellow);

}
h2{
    color: var(--main);
    font-size: 1.5rem !important;
}
h3{
    font-size: .8rem !important;
}
h4{
    font-size: 1rem !important ;
    color: var(--gray);
}
p{
    line-height: 30px;
    letter-spacing: 1px;
}
hr{
    width: 150px;
    margin: 1rem 0;
    border: 3px solid #FFB000;
}

.container{
    max-width: 1400px;
    /* background-color: var(--gray); */
}
.fdb-block{
    font-family: 'Monserrat', 'Sans-serif' !important;
    padding: 0;
    background-color: unset;
}
.flex-colo{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

.hero{
    background-color: var(--main);
}
.navbar-brand img{
    width: 100%;
    height: 40px;
    object-fit: contain;
}
nav,ul,li {
    font-size: .7rem;
    padding: 0 1.2rem !important;
    font-weight: 600;
    color: var(--white) !important;
    letter-spacing: .1rem;
    text-transform: unset;
}
nav,ul,li,a:hover{
    color: var(--yellow) !important;
    transition: ease-in-out 1s;
}
nav button i{
    font-size: 1.5rem;
    color: var(--white);
}
nav{
    background-color: var(--sub-main);
}
.img-fluid{
    width: 100%;
    object-fit: contain;
}
.hero-small{
    color: var(--gray);
}
.hero-small button{
    width: 30%;
    padding: 1rem 0;
    background-color: var(--yellow);
    color: var(--white);
    font-weight: 600;
}
.small-device{
    background-color: var(--white);
    position: absolute;
    z-index: 1000;
    left: 15px;
    right: 15px;
    font-weight: 600;
    padding: 1rem .5rem;
    font-size: .9rem;
    text-transform: uppercase;
    display: none;
}
#about-me, #what-I-do, #works, #contact-me, #blogs {
    padding: 3rem 0;
}
.aboutImage{
    height: 440px;
    border: 15px solid red;
    box-shadow: 0px 0px 10px 1px #d9d9d9;

}
.aboutImage img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-text h6{
    margin: 1.5rem 0;
}
.about-text p{
    color: var(--sub-main);
}
.what-I-do{
    padding: 5rem 0;
    background-color: var(--main);
    width: 100%;
}
.whatIdo-box{
    background-color: var(--sub-main);
    padding: 2rem 3rem;
    color: var(--gray);
    font-size: .7rem;
    box-shadow: inset 3px 3px 20px 1px #002648;
}
.whatIdo-box i{
    margin: 2rem;
    font-size: 2.5rem;
    color: var(--purple);
}
.whatIdo-box h3{
    color: var(--yellow);
}
.myWorkButton{
    margin:  2rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.myWorkButton button{
    padding: .5rem 2rem;
    margin: 1rem;
    background-color: unset;
    border: 2px solid #002648;
    font-weight: 500;
    font-size: .8rem;
}
.work-box{
    background-color: var(--gray);
    height: 300px;
    position: relative;
}
.work-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.work-overlay{
    position: absolute;
    top: 22px;
    left: 22px;
    right: 22px;
    bottom: 22px;
    background-color: #000000af;
    transition: ease-in-out .5s;
    text-align: center;
    transform: scale(0);
}
.work-overlay button{
    width: 80%;
    padding: .7rem .7rem;
    background-color: var(--gray);
    font-size:  .8rem;
    font-weight: 700;
    color: var(--yellow) !important;
}
.work-box:hover .work-overlay{
    transform: scale(1);
    transition: ease-in-out .4s;
}
.mixitup-control-active{
    background-color: var(--main) !important;
    color: var(--white);
}
.gaps{
    gap: 40px;
}
.pagination li{
    padding: .5rem 1.1rem;
    border: 2px solid #FFB000;
    margin: 0 .5rem;
    font-weight: 700;
    color: var(--main);
}
.pagination .active{
    background-color: var(--yellow);
    color: var(--white);
}
#contact-me .contact{
    border-top: 10px solid #FFB000;
    width: 100%;
    background-color: var(--main);
    padding: 6rem 0;
    margin:  2rem;
}

.contact input, .contact textarea{
    background-color: var(--sub-main);
    box-shadow: 0px 7px 18px -10px #000000a8;
    border: 0;
    margin: .8rem 0 3rem 0;
    padding: 1.3rem .9rem;
    color: var(--white);
}
.contact input:focus, .contact textarea:focus{
    background-color: var(--sub-main);
    color: var(--white);
}
.contact a{
    width: 1000%;
    background-color: unset;
    border: 50;
    color: var(--white);
    font-weight:bold;
    
}

#blogs .blog-box{
    overflow: hidden;
    box-shadow: 0px 0px 10px 1px #d9d9d9;
}
.blog-box img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.blog-box h4{
    color: var(--black);
    margin: 1.4rem 0 .7rem 0;
}
.blog-box span, .view-more-blog{
    color: var(--yellow);
    font-style: italic;
    font-size: .9rem;
    font-weight: 600;
}
.blog-box button{
    padding: .5rem 2.5rem;
    background-color: var(--yellow);
    font-weight: 600;
    color: var(--main);
    margin-bottom: 1rem;
}
.view-more-blog{
    color: var(--main);
    margin-top: 3rem;
    background-color: unset;
}
footer{
    background-color: var(--main);
    color: var(--white);
    padding: 1rem 0 !important;
    font-weight: 500;
    font-size: .8rem;
}
footer img{
    object-fit: contain;
}
footer a{
    padding: .4rem .5rem;
    border: 1px solid #FFB000;
    border-radius: 100px;
    color: var(--yellow);
}



